Bug 220182 - RHEL5 hwdata: more Dell monitors
Summary: RHEL5 hwdata: more Dell monitors
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: hwdata   
(Show other bugs)
Version: 5.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
: ---
Assignee: Karsten Hopp
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords: FutureFeature
Depends On: 220181
Blocks: 184191
TreeView+ depends on / blocked
 
Reported: 2006-12-19 15:26 UTC by Matt Domsch
Modified: 2012-11-02 17:05 UTC (History)
4 users (show)

Fixed In Version: hwdata-0.194-1
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-01-11 15:43:54 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Matt Domsch 2006-12-19 15:26:03 UTC
+++ This bug was initially created as a clone of Bug #220181 +++

Description of problem:
The following monitor inf file data from ftp.dell.com/monitors as of today is
not included in hwdata-0.192.  Please add:

Dell; Dell E197FP; DELA024; 31.0-83.0; 56.0-76.0; 1
Dell; Dell E157FP; DELA022; 30.0-63.0; 56.0-76.0; 1
Dell; Dell E177FP; DELA023; 31.0-80.0; 56.0-75.0; 1
Dell; Dell E228WFP; DELD015; 30.0-83.0; 56.0-75.0; 1
Dell; Dell 2707WFP; DELD013; 30.0-81.0; 56.0-76.0; 1
Dell; DELL E207WFP; DELLD010; 30.0-83.0; 56.0-75.0; 1


Version-Release number of selected component (if applicable):
hwdata-0.192

Comment 2 Karsten Hopp 2006-12-20 15:11:58 UTC
Matt, are you sure about the last one ? It looks 'different'...

Comment 3 Matt Domsch 2006-12-20 16:43:06 UTC
it's got an extra "L" in the EDID name...  Very odd, as that's the inf file 
posted to support.dell.com for Microsoft's use.  Let me poke the person who 
created it...

Comment 4 Larry Troan 2006-12-20 18:40:04 UTC
Waiting for Jay to comment about the exposure. Will then escalate for inclusion
in RHEL5.0 if appropriate.

Comment 5 Jay Turner 2006-12-20 19:09:01 UTC
Really no risk and we're rebuilding the package anyway, so I'm OK with these
changes coming in.

Comment 6 Matt Domsch 2006-12-22 01:30:32 UTC
Karsten, you're right, there is an extra L in that.  Our monitors team is fixing
the posting for Windows from which I snagged this.  Thanks for catching it. 
Here's the right line:

Dell; DELL E207WFP; DELD010; 30.0-83.0; 56.0-75.0; 1

Thanks,
Matt

Comment 7 Karsten Hopp 2007-01-02 11:26:04 UTC
Matt,
This is the only Dell monitor where the second field is completely in upper case
letters.

Comment 8 Karsten Hopp 2007-01-02 13:50:53 UTC
fixed in hwdata-0.194-1

Comment 10 Matt Domsch 2007-01-11 15:43:54 UTC
confirmed, thanks.  Closing.


Note You need to log in before you can comment on or make changes to this bug.